/*Common*/
* { margin:0; padding:0;}

h1 {font-size:20px;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
a {text-decoration:none; color:#666; }
.left{ float:left;}
.right{ float:right;}
a:hover {color:#999;}   
body {margin:0px auto; padding:0px; font-size:12px; font-family:"å®‹ä½“";  }
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,fieldset,legend,button,textarea,p,blockquote,th,td{margin:0;padding:0; font-size:12px;  }
p {margin: 0px;padding: 0px;} 
fieldset,img {border:none;}
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal;font-weight:normal;}
li {list-style:none;}
caption,th {text-align:left;}
input {vertical-align:middle; text-align:left;}
.clear {clear:both;}
.wrap{ padding:0px; margin:0px auto; width:1100px;}
.head{ width:100%; height:517px; background:url(../images/top.jpg) no-repeat center; }
.head2{ width:100%; height:153px; background:url(../images/top.jpg) no-repeat center top; }

.top{ padding:0px; margin:0px auto; width:1100px; height:114px; text-align:right;}
.top li{ float:right; line-height:30px; background:url(../images/icon.jpg) no-repeat 3px 12px; margin-left:20px; padding-left:15px; color:#6a6b6b;}
.top li a{color:#6a6b6b; text-decoration:none;}
.top li a:hover{color:#fb6a6a; text-decoration:none;}
.meun{ width:100%; height:83px; background:url(../images/meun.jpg) no-repeat center;}
.daohang{ width:998px; padding:0px; margin:0px auto; height:45px; padding-left:2px;}
#navi{ height:45px; background:url(../images/nai.jpg) no-repeat; }
#navi ul li{ float:left;}
#navi ul li a{ display:block; width:130px; height:45px;}
#navi ul li .navi1{ width:102px; }
.navi1:hover{background:url(../images/navibg.jpg) no-repeat;}
.navi2:hover{background:url(../images/navibg.jpg) no-repeat -102px 0px;}
.navi3:hover{background:url(../images/navibg.jpg) no-repeat -232px 0px;}
.navi4:hover{background:url(../images/navibg.jpg) no-repeat -362px 0px;}
.navi5:hover{background:url(../images/navibg.jpg) no-repeat -492px 0px;}
.navi6:hover{background:url(../images/navibg.jpg) no-repeat -622px 0px;}
.navi7:hover{background:url(../images/navibg.jpg) no-repeat -752px 0px;}
.ejlm{ width:998px; padding:0px; margin:0px auto; height:25px; padding-left:2px;}
.ej_nr{ width:680px; height:25px; line-height:25px; padding-left:30px; color:#0f6ab3; float:left;}
.ej_nr a{ color:#0f6ab3; margin:0px 6px 0px 6px;}
.ej_nr a:hover{ color:#0f6ab3; text-decoration:underline;}
.shijian{ width:260px; float:left; height:25px; line-height:25px; color:#827f7f; padding-left:25px;}

.yys{ width:988px; height:91px; background:url(../images/xbj.jpg) no-repeat; padding:6px;}
.yys li{ width:179px; height:91px; float:left; padding:0px 30px 0px 120px;}
.yys h3{ font-size:14px; color:#000; line-height:30px; padding-top:10px;}
.yys p{ color:#827f7f; line-height:21px;}
.seach{ height:27px; padding:0px 0px 0px 20px; width:280px; float:left;}
.seach strong{ font-weight:bold; color:#FFF; margin-right:3px; line-height:22px;}
.btn{ width:54px; height:33px; text-align:center; background:url(../images/btn.jpg) no-repeat; border:0px; line-height:21px; color:#1d61a7; }
.wbk{ width:140px; height:17px; background:#FFF; border-left:1px #b0b0b0 solid; border-top:1px #b0b0b0 solid; margin-right:10px;}
.gaoji{ float:left;  margin-left:50px; height:27px; }
.gaoji strong{ font-weight:bold; color:#FFF; margin-right:3px; line-height:22px;}
.bkys{ width:15px;height:20px; margin-right:5px; border-left:1px #b0b0b0 solid; border-top:1px #b0b0b0 solid; text-align:center;}
/*.bkys{width:15px;  margin-right:5px;}*/
.gaoji a{ color:#FFF; float:right; line-height:22px;}
.gaoji a:hover{ text-decoration:underline; color:#FFF;}
.haocx{ background:url(../images/renwu.jpg) bottom no-repeat right; float:left; width:998px;}
.haocx2{ background:#url(../images/renwu.jpg) bottom no-repeat right; float:left; width:998px; }

.mb_hmcx{ width:960px; float:left; padding:10px; padding-top:10px;}
.mb_hmcx td{ height:24px; line-height:24px; padding-left:10px; color:#827f7f;}
.mb_hmcx td strong{ font-weight:bold; color:#000000;}
.mb_hmcx td a{ margin:0px 6px 0px 0px; }
.mb_hmcx td a:hover{ text-decoration:underline; color:#F00;}
.xh_bt{ font-size:14px; color:#FFF; float:left; font-weight:bold; line-height:36px; padding:0px 60px 0px 20px;}
.xh_more{ line-height:36px; float:right; padding-right:20px; color:#FFF;}
.xh_more a{ color:#FFF;}
.xh_more a:hover{ color:#FFF; text-decoration:underline;}
/*é€‰é¡¹å¡*/
.Menubox { height:28px; float:left; padding-top:8px;} 
.Menubox li{  
text-align:center;  
height:26px;
background:url(../images/qhbj2.jpg) repeat-x; 
cursor:pointer;
width:87px;
float:left;
line-height:26px;
margin-right:1px;
color:#fff;
border:1px #b6d7ff solid;
} 
.Menubox li.hover{ color:#000; background:#ae0006; background:url(../images/qhbj.jpg) repeat-x; height:28px; border:0px;}  
.Menubox .Menubox_on{ color:#000; background:#ae0006; background:url(../images/qhbj.jpg) repeat-x; height:28px; border:0px;}
/*é€‰é¡¹å¡*/
.xh_list{ float:left; padding:10px 0px 0px 0px; width:990px; overflow:hidden;}
.xh_list ul{ list-style:none; padding-left:20px;}
.xh_list li{ float:left; height:25px; width:460px; line-height:25px; padding-left:5px; margin-right:20px;}
.yanse{ background:#f5f6f6;}
.hm{ float:left; width:105px;}
.yy{ float:left; width:50px; text-align:center;}
.dq{ float:left; width:90px; text-align:center;}
.jg{ float:left; width:70px; text-align:center;}
.rq{ float:left; width:70px; text-align:center;}
.ck{ float:left; width:70px; text-align:center; color:#1b456f;}
.ck a{color:#1b456f;}
.ck a:hover{color:#1b456f; text-decoration:underline;}
.h-g {FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 16px; FONT-WEIGHT: bolder; }
.h-r {FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 16px; FONT-WEIGHT: bolder;}
.h-b {FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 16px; FONT-WEIGHT: bolder;}
.h-g {color:#00A200;}
.h-r {COLOR: #1099e1;}
.h-b {COLOR: #f84b2d;}
.hmbk{  border:1px #4eadfd solid; background:#FFF; margin-bottom:10px; float:left; width:1100px;}
.hmbk .title{ position:relative; height:37px; background:url(../images/title.jpg) repeat-x;}
.dtitle{ width:1100px; height:36px; background:url(../images/dtop.jpg) no-repeat;}
.dtbj{ border-left:3px #308dea solid; border-right:3px #308dea solid; background:#FFF; height:auto !important; min-height:523px; height:523px;}
.dbtn{ width:1100px; background:url(../images/dbtn.jpg) no-repeat; height:10px;}
.bankuai{ width:1100px; height:195px; padding-top:10px;}
.bk_ys{ width:227px; float:left; height:195px; margin-right:10px;}
.bk_ys .biaoti{ position:relative; height:27px; background:url(../images/btitle.jpg) no-repeat;}
.bk_ys .biaoti h3{ color:#FFF; line-height:27px; position:absolute; left:30px; top:0px;}
.bk_ys .biaoti span{ position:absolute; right:10px; top:0px; line-height:27px; color:#FFF;}
.bk_ys .biaoti span a{ color:#FFF;}
.bk_ys .biaoti span a:hover{ color:#FFF; text-decoration:underline;}
.bk_b{ border:1px #d9d9d9 solid; border-bottom:none; height:auto !important; min-height:160px; height:160px;  background:#FFF;}
.bk_b2{ border:1px #d9d9d9 solid; border-bottom:none; background:#FFF; height:190px;}
.bk_di{ width:227px; height:8px; background:url(../images/bdi.jpg) no-repeat;}
.cygj{  float:left; padding:15px 0px 0px 10px; width:215px; overflow:hidden;}
.cygj ul{ list-style:none;}
.cygj li{ width:93px; float:left; height:20px; border:1px #d7d7d7 solid; margin-right:10px; line-height:20px; margin-bottom:14px; text-align:center;}
.cygj li a{ color:#333; margin-left:5px;}
.cygj li a:hover{ color:#F00; text-decoration:underline;}
.xinwen{ width:205px; float:left; padding:10px 10px 0px 10px;}
.xinwen ul{ list-style:none;}
.xinwen li{ float:left; width:205px; color:#7c7c7c; line-height:25px;}
.xinwen li a{ color:#7c7c7c;}
.xinwen li a:hover{ color:#7c7c7c; text-decoration:underline;}
.xw_pic{ border-bottom:1px #CCC solid; padding-bottom:10px; margin-bottom:5px; float:left; width:205px;}
.xw_pic img{ float:left; margin-right:10px;}
.xw_pic h3{ color:#0688d6; line-height:21px;}
.xw_pic h3 a{ color:#0688d6;}
.xw_pic h3 a:hover{ color:#0688d6; text-decoration:underline;}
.xw_pic span{ color:#827f7f;}
.xiangce{ float:left; height:195px; width:526px;}
.xiangce .biaoti{ position:relative; height:27px; background:url(../images/xtitle.jpg) no-repeat;}
.xiangce .biaoti h3{ color:#FFF; line-height:27px; position:absolute; left:30px; top:0px;}
.xiangce .biaoti span{ position:absolute; right:10px; top:0px; line-height:27px; color:#FFF;}
.xiangce .biaoti span a{ color:#FFF;}
.xiangce .biaoti span a:hover{ color:#FFF; text-decoration:underline;}
.xc_di{ width:526px; height:8px; background:url(../images/xdi.jpg) no-repeat;}
.xc_b{ border:1px #d9d9d9 solid; border-bottom:none; height:145px; background:#FFF; padding-top:15px;}

.cms-home .std { display:none; padding-top:15px;}
.cms-home .products-grid { position:relative; border-bottom-style:none;}
.cms-home .last.products-grid { border-bottom-width:0px;}
.cms-home .products-grid LI.item { position:relative; text-align:left; !important; margin-right:15px; border:0px; float:left; height:124px; width:198px; border:1px solid #c9c9cb; padding:3px; }
.cms-home .indent-col-main { position:relative; width:430px; margin:0px auto; height:134px; padding:0px 25px 0px 25px;}

#left_but {
    z-index:999;
    position:absolute;
    margin:0px;
    width:40px;
    background:url(../images/prev.jpg) no-repeat left top;
    HEIGHT: 40px;
    TOP: 51px;
    CURSOR: pointer;
    LEFT:-17px;
}
#right_but {
    POSITION: absolute;
    MARGIN: 0px;
    WIDTH: 40px;
    background:url(../images/next.jpg) no-repeat left top;
    HEIGHT: 40px;
    TOP: 51px;
    CURSOR: pointer;
    RIGHT:-17px;
}
.youqing{ width:1100px; margin-top:10px; margin-bottom:20px; float:left;}
.youqing .biaoti{ position:relative; height:27px; background:url(../images/ytitle.jpg) no-repeat;}
.youqing .biaoti h3{ color:#FFF; line-height:27px; position:absolute; left:30px; top:0px;}
.youqing .biaoti span{ position:absolute; right:10px; top:0px; line-height:27px; color:#FFF;}
.youqing .biaoti span a{ color:#FFF;}
.youqing .biaoti span a:hover{ color:#FFF; text-decoration:underline;}
.yq_nr{ width:990px; background:#FFF;  padding:10px 0px 10px 10px;}
.yq_nr a{ color:#666; line-height:24px; }
.banquan{ width:100%; height:175px; background:url(../images/foot.jpg) repeat-x; padding-top:6px; margin:0px auto;}
/*ç‰ˆæƒ*/


.mb_nr{ padding:0px 0px 20px 0px;}
.mb_nr .left{ width:1100px;}
.mb_nr .left .title{ position:relative; height:36px; background:url(../images/xtitle.jpg) no-repeat; color:#FFF; line-height:36px; font-size:12px; font-weight:bold;}
.mb_nr .left .title h3{ padding-left:30px; float:left; width:300px; font-size:14px;}
.sjhm{ padding-left:50px; float:left; width:125px;}
.jxs{ width:126px; text-align:center; float:left;}
.gsd{ float:left; width:175px; text-align:center;}
.leixing{ float:left; width:50px; text-align:center;}
.shoujia{ float:left; width:50px; text-align:center;}
.fbsj{ float:left; width:150px; text-align:center;}
.caozuo{ float:left; width:40px; text-align:center;}


.mb_zhong{ background:#FFF; border-left:3px #358BE0 solid; widows: 1100px; border-right:3px #358BE0 solid;  height:auto !important; min-height:680px; height:680px; }
.mb_jianjie{ background:#FFF; border-left:3px #358BE0 solid; width:1100px; border-right:3px #358BE0 solid;  height:auto !important; min-height:632px; height:632px; }

.mb_nr .left .di{ position:relative; height:9px; background:url(../images/mb_di.jpg) no-repeat;}
.mb_nr .right{ width:227px;}

.mb_nr .right .biaoti{ position:relative; height:27px; background:url(../images/ytitle.jpg) no-repeat;}
.mb_nr .right .biaoti h3{ color:#FFF; line-height:27px; position:absolute; left:30px; top:0px;}
.mb_nr .right .biaoti span{ position:absolute; right:10px; top:0px; line-height:27px; color:#FFF;}
.mb_nr .right .biaoti span a{ color:#FFF;}
.mb_nr .right .biaoti span a:hover{ color:#FFF; text-decoration:underline;}
.jianju{ height:15px; position:relative;}

.mbxh_list{ float:left; padding:10px 0px 0px 20px; width:1100px;}
.mbxh_list ul{ list-style:none;}
.mbxh_list li{ float:left; height:25px; width:730px; padding-left:5px; line-height:20px;}
.yanse{ background:#f5f6f6;}
.mb_lx{float:left; width:100px; text-align:center;}
.mb_hm{ float:left; width:125px;}
.mb_yy{ float:left; width:80px; text-align:center;}
.mb_dq{ float:left; width:120px; text-align:center;}
.mb_jg{ float:left; width:100px; text-align:center;}
.mb_rq{ float:left; width:105px; text-align:center;}
.mb_ck{ float:left; width:80px; text-align:center; color:#1b456f;}
.mb_ck a{color:red;}
.mb_ck a:hover{color:#1b456f; text-decoration:underline;}
.page{ clear:both; height:35px; padding-top:20px; text-align:center; font-size:12px; color:#9e9e9e; line-height:35px;}
.page a{ padding:3px; border:1px solid #e1e1e1; margin-right:5px;}
.page a:hover{ color:#1375BC;}
.page span{ color:#1375BC;}

.mb_biaoge{ padding:20px 20px 0px 20px;}
.mb_biaoge td{ line-height:18px; text-align:left; font-size:14px; height:18px; padding:8px 10px 8px 20px;}

.help{  float:left; padding:10px 0px 0px 99px; width:116px; background:url(../images/bz_bj.jpg) no-repeat left top;}
.help ul{ list-style:none;}
.help li{ width:115px; float:left; height:25px; line-height:25px; text-align:left;}
.help li a{ color:#333; }
.help li a:hover{ color:#F00; text-decoration:underline;}
.mb_about{ padding:20px; text-align:left; line-height:25px; text-indent:2em; font-size:14px;}
.mb_about p{ line-height:25px; margin-bottom:10px; text-indent:2em; font-size:14px;}

.button {
    font-size: 14px;
    line-height: 28px;
    color: #FFFFFF;
    height: 28px;
    width: 80px;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif; margin-right:20px; text-align:center; margin-bottom:5px; margin-top:5px;
}
.button1 {
font-size: 14px;
line-height: 28px;
color: #FFFFFF;
height: 28px;
width: 64px;
font-weight: bold; margin-bottom:5px; margin-top:5px;
}

.mb_ydbz{ width:700px; float:left; padding:18px 0px 18px 20px;}
.mb_ydbz h3{ font-size:14px; font-weight:bold; line-height:35px;}
.mb_ydbz p{ line-height:21px;}
.mb_ydbz strong{ font-weight:bold; line-height:25px;}

.mb_ydwz{ width:680px; float:left; text-align:left; padding:0px 0px 18px 20px;}
.mb_ydwz p{ line-height:25px; margin-bottom:10px;}

.newslist{ padding:10px 20px 5px 20px;}
.newslist ul li{ height:35px; clear:both; line-height:35px; position:relative; border-bottom:1px #CCC dotted;}
.newslist ul li a{ padding-left:17px; background:url(../images/nrow.gif) no-repeat 0px 6px; color:#666;}
.newslist ul li a:hover{ text-decoration:underline;}
.newslist ul li span{ position:absolute; top:0px; right:0px; color:#333;}

.aboutcontent{ padding:20px 10px; line-height:25px; font-size:14px;}
.aboutcontent p{ margin-bottom:10px;}
.mtitle h1{ font-size:16px; text-align:center; line-height:28px; color:#000;}
.mp{ border-bottom:1px solid #e6e6e6; padding-top:20px; padding-bottom:10px; position:relative; height:20px; font-size:12px; text-align:center;}
.mabout{ padding-top:18px; padding-bottom:27px; line-height:22px;}
.mabout p{ text-indent:2em;}

.mabout img{ background:url(images/5-120604091314.gif) no-repeat center;}
.mf{ border-top:1px solid #e6e6e6; padding-top:20px; text-align:center; clear:both;}

.mb_liuyanban{padding:15px 20px 0px 20px;}
.mb_liuyanban td{ line-height:28px; padding-left:10px; padding-right:10px; font-size:12px;}
.mb_liuyanban table{ margin-bottom:20px;}
.mb_liuyanban h3{ font-size:14px; line-height:30px; color:#3897F5; text-indent:1em;}
.mb_liuyanban h3 a{ color:#3897F5;}
.mb_liuyanban h3 a:hover{ color:#3897F5; text-decoration:underline;}

.cx_pic{ width:735px; float:left; text-align:left; padding:15px 0px 0px 20px; overflow:hidden;}
.cx_pic ul{ list-style:none;}
.cx_pic li{ width:162px; float:left; margin-right:20px; margin-bottom:20px; }
.cx_tu{ width:156px; float:left; height:124px; background:url(../images/pic_bj.jpg) no-repeat; padding:1px 5px 5px 1px;}
.cx_tu img{ width:156px; height:124px;}
.cx_bt{ width:162px; float:left; height:35px;}
.cx_btwz{ float:left; line-height:35px; color:#023497;}
.cx_btwz a{ color:#023497;}
.cx_shu{ float:right; color:#999; line-height:35px;}

.proudct{ padding-top:20px; padding-left:20px;}
.proudct ul li{ float:left; width:162px; height:165px; margin-right:20px;}
.proudct ul li p{ text-align:center; padding-top:10px;}
.proudct ul li img{ border:1px solid #d8d8d8; width:150px; height:120px; padding:4px;}

.proudctshow{ padding:25px;}
.proudctshow img{ margin-bottom:12px;}
.proudctshow h1{ text-align:center; height:30px; padding-top:10px; font-size:14px;}
.pfont p{ padding-top:10px; text-indent:2em;}
.pfont{ padding:10px 0px; line-height:22px;}

.xc_nr{ border-left:3px #308dea solid; border-right:3px #308dea solid; background:#FFF; height:auto !important; min-height:373px; height:373px; padding-top:30px; }
.xuanzhong{ background:#EC7501; padding:3px 10px 3px 10px; color:#FFF;}
.xuanzhong a{ color:#FFF;}
.xuanzhong a:hover{ color:#FFF;}


.main_image {
    Z-INDEX: -1; POSITION: relative; MARGIN: 0px auto; WIDTH: 100%; HEIGHT: 670px; OVERFLOW: hidden
}
.main_image UL {
    POSITION: absolute; HEIGHT: 670px; OVERFLOW: hidden; TOP: 0px; LEFT: 0px
}
.main_image LI {
    WIDTH: 100%; FLOAT: left; CURSOR: move
}
.main_image LI SPAN {
    WIDTH: 100%; DISPLAY: block; HEIGHT: 457px
}
.main_image LI A {
    WIDTH: 100%; DISPLAY: block; HEIGHT: 457px
}
DIV.flicking_con {
    Z-INDEX: 2; POSITION: relative; MARGIN: 0px auto; WIDTH: 990px
}
DIV.flicking_con .flicking_inner {
    Z-INDEX: 20; POSITION: absolute; WIDTH: 100px; HEIGHT: 21px; TOP: 440px; RIGHT: 400px
}
DIV.flicking_con A {
    PADDING-BOTTOM: 0px; LINE-HEIGHT: 0px; TEXT-INDENT: -1100px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 18px; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND: url(../images/JQ_on.png) no-repeat 0px 0px; FLOAT: left; HEIGHT: 4px; FONT-SIZE: 0px; PADDING-TOP: 0px
}
DIV.flicking_con A.banon {
    BACKGROUND-POSITION: 0px bottom
}
#main_nav UL {
    LIST-STYLE-TYPE: none; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
#main_nav {
    POSITION: absolute; PADDING-LEFT: 1px; WIDTH: 695px; BACKGROUND: url(../images/navibg.gif) no-repeat left 50%; HEIGHT: 45px; OVERFLOW: visible; TOP: 0px; RIGHT: 0px
}
#main_nav LI {
    Z-INDEX: 5; POSITION: relative; FLOAT: left
}
#main_nav LI A {
    WIDTH: 77px; DISPLAY: block; HEIGHT: 45px; COLOR: #fff; TEXT-DECORATION: none
}
#main_nav LI UL LI A {
    TEXT-ALIGN: center; LINE-HEIGHT: 25px; MARGIN: 0px; WIDTH: 73px; HEIGHT: 25px; COLOR: #fff; FONT-SIZE: 12px
}
#main_nav LI UL LI A:hover {
    BACKGROUND: #ffffff; COLOR: #000
}
#main_nav LI.focus UL LI A:hover {
    BACKGROUND: #ffffff; COLOR: #000
}
#main_nav LI.focus A {
    BACKGROUND: url(../images/nav_over.png) no-repeat left top
}
#main_nav LI A:hover {
    BACKGROUND: url(../images/nav_over.png) no-repeat left top
}
#main_nav LI.focus UL LI A {
    BACKGROUND: none transparent scroll repeat 0% 0%
}

.ly_bd{ padding:20px;}
.ly_bd td{ line-height:45px; color:#666;}
.ly_bd td strong{ font-weight:bold;}
.wbk8{ width:380px; height:18px; line-height:18px; padding-left:5px; border-left:1px #666 solid; border-top:1px #666 solid;}
.wbk2{ width:380px; height:18px; line-height:18px; padding-left:5px; border-left:1px #666 solid; border-top:1px #666 solid;}
.wbk3{ width:455px; line-height:18px; padding:5px; border-left:1px #666 solid; border-top:1px #666 solid; height:120px;}
.anniu{ background:#ede9e8; border-bottom:1px #666 solid; border-right:1px #666 solid; height:20px; line-height:20px; text-align:center; font-size:12px; padding:0px 10px 0px 10px; color:#666;}
.ly_ck{ width:365px; float:left; padding:20px 10px 0px 10px;}
.ly_ck td{ line-height:18px; padding:5px;}

.ly_bd h3{ font-size:14px; line-height:30px; color:#3897F5; text-indent:1em;}
.ly_bd h3 a{ color:#3897F5;}
.ly_bd h3 a:hover{ color:#3897F5; text-decoration:underline;}
.mb_lishi{ padding:20px 20px 0px 20px;}
.mb_lishi td{ line-height:18px; font-size:14px; height:18px; padding:8px 10px 8px 20px;}
.mb_lishi strong{ font-weight:bold;}
.gman{ width:129px; height:36px; BACKGROUND: url(../images/gm.jpg) no-repeat; display:block; border:0px;}

.xjne{ width:1100px; padding-bottom:10px; margin:0px auto;}
.xjne td{ padding:0px; font-size:16px; font-weight:bold; padding:5px; line-height:30px;}
.syhmxz{ float:left; margin-bottom:10px; width:1100px;}

/*ç™»å½•*/
.dl_bg{
    width:0px;
    height:auto;
    float:left;
    margin-left:100px;
}
.dlgl{
    width:392px;
    height:50px;
    font-family: "å¾®è½¯é›…é»‘";
    font-size: 18px;
    color: #666;
    line-height: 50px;
    text-align: center;
}
.ys3 {
    font-family: "å¾®è½¯é›…é»‘";
    font-size: 16px;
    color: #666;
    line-height: 35px;
    text-align: right;
    width:100px;
}
.wb{
    width:244px;
    height:28px;
    float:left;
    margin-left:10px;
    border: 1px solid #CCCCCC;
    background-color: #fff;
    font-family: "å¾®è½¯é›…é»‘";
    font-size: 14px;
    line-height: 28px;
    color: #666;
    padding-left: 10px;
}
.wb1{
    width:70px;
    height:30px;
    float:left;
    margin-left:10px;
    border: 1px solid #000;
    font-family: "å¾®è½¯é›…é»‘";
    font-size: 14px;
    line-height: 30px;
    color: #666;
    text-align: left;
}
.dl_btn {
    float: left;
    height: 36px;
    width: 111px; display:block; border:0px; background:url(../images/hyhy.png);
    
}
.dl_btn2 {
    float: left;
    height: 36px;
    width: 111px; display:block; border:0px; background:url(../images/ljdl.png);
    
}
.dl_btn3 {
    float: left;
    height: 36px;
    width: 111px; display:block; border:0px; background:url(../images/ljzc.png);
    
}

.dl_bg td a {
    line-height: 40px;
    padding-left: 5px;
    font-family: "å®‹ä½“";
    font-size: 12px;
    text-decoration: underline;
}
.dl_bg td a:hover {
    line-height: 40px;
    padding-left: 5px;
    font-family: "å®‹ä½“";
    font-size: 12px;
    text-decoration: underline;
    font-weight: bold;
}
.xyh{ float:left; font-size:14px; text-decoration:none; font-family:"å¾®è½¯é›…é»‘"; color:#999}
.xyy{ font-size:12px; font-family:"å¾®è½¯é›…é»‘"; color:#666;}
.xy{ font-size:12px; font-family:"å¾®è½¯é›…é»‘"; color:#00C;}
/*ç”¨æˆ·åè®®*/
.mb_jianjie h3{ width:746px; text-align:center; float:left; height:auto; font-size:18px; font-family:"å¾®è½¯é›…é»‘"; color:#666; margin-top:10px; }
.mb_jianjie p{ width:726px; float:left; height:auto; text-indent:2em; line-height:25px; font-size:12px; font-family:"å¾®è½¯é›…é»‘"; color:#666; margin-left:10px; margin-right:10px; }
.ss{ font-size:12px; font-family:"å¾®è½¯é›…é»‘"; font-weight:bold; color:#666; margin-left:10px; margin-right:10px; width:716px;}
/*å‘å¸ƒé“å·*/
.fb_left{ width:746px; float:left; height:auto} 
.bmb_nr{ width:746px; margin:0 auto; float:left; height:auto; margin-top:20px;}
.bmb_nr li{
    list-style-type:none;
    list-style:none;
    line-height:35px;
    width:700px;
    float:left;
    display: block;
    padding-top: 5px;
    float:left;
    margin:0 auto;
    padding-bottom: 5px;
    font-family: "å¾®è½¯é›…é»‘";
    color:#666;
}
.bmb_nr span{
    width:120px;
    height:25px;
    float:left;
    text-align: right;
    color:#666;
    padding-right: 10px;
    font-family: "å¾®è½¯é›…é»‘";
    font-size: 12px;
    line-height: 25px;
    margin-top:4px;
}
li{ list-style-type:none}
.input1{
    width:250px;
    height:25px;
    float:left;
    border:1px solid #b8b8b8;
}
.bmb_nr p{ color:#F00; padding-left:5px; width:10px; float:left;}
.wby{ margin-left:200px; float:left; width:700px; height:180px; line-height:30px;}
.wbyy{ padding-left:20px; line-height:30px; width:700px; display:block; float:left; height:150px; font-size:12px; font-family:"å®‹ä½“"; color:#000;  }
.yyd{ float:left; width:601px; margin-left:400px; }
.qrxx{ background:url(../images/anniu.jpg) no-repeat; width:182px; height:42px; float:left; border:0px; margin-top:20px;}
.dzb{ width:500px; float:left; height:auto; margin-left:300px; margin-top:20px;} 
.dzb span{ font-size:14px; color:#F00; font-family:"å¾®è½¯é›…é»‘"; width:300px; text-align:center}  
.dzb p{ width:200px; float:left; height:auto; line-height:30px;}
.fb{ background:url(../images/qrfb.png) no-repeat; width:111px; height:36px; float:left; border:0px; margin-bottom:20px;}

.weixin{position:fixed; _position:absolute;_margin-top:expression(this.style.pixelHeight+document.documentElement.scrollTop); right:0px; bottom:0px;}